{% extends 'base.html' %}

{% load static %}

{% block meta %}
    <title>STORY 8 BUKU - LANDING PAGE.</title>
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" type="text/css" href="{% static 'story8.css' %}">
{% endblock meta %}

{% block content %}
<div class="container">
    <div class="main">
        <h3 class="title" style="margin-top:4vw;">cari <span>buku</span></h3>
    </div>
    <!-- Search form -->
    <div style="margin:4vw;">
        <div class="form-inline d-flex justify-content-center md-form form-sm active-purple active-purple-2 mt-2">
            <input id="search" class="form-control form-control-sm ml-3 w-75" type="text" placeholder="Buku..."
            aria-label="Search" style="padding:1.5vw">
            <input class="btn btn-primary active" id="searchButton" type="submit" value="search">
        </div>
    </div>
    
<div class="card shadow mb-5" style="margin:5vw;">
    <div class="card-body">
      <div class="table-responsive">
        <table class="table" id="dataTable" width="100%" cellspacing="0">
          <thead>
            <tr>
              <th>Title</th>
              <th>Authors</th>
              <th>Description</th>
              <th>Cover</th>
            </tr>
          </thead>
          <tbody id="data"></tbody>
      </div>
    </div>
</div>
</div>
{% endblock content %}

{% block script %}
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="{% static 'story8.js' %}"></script>
{% endblock script %}
